Installing on Visual Web Developer 2008 Express (and/or VS C# 2008 Express)

Jan 6, 2009 at 5:00 PM
I have been trying to get T4 Toolbox installed in Visual Web Developer 2008 Express (and/or VS C# 2008 Express) and the dialog "T4 Toolbox requires Visual Studio 2008 to be already installed" - Any help would be appreciated!
Coordinator
Jan 7, 2009 at 11:18 AM
While it may be possible to solve the technical issue in the installer, EULA explicitly prohibits extending Express editions of Visual Studio. Perhaps you could try T4 Toolbox with a Standard edition or a trial version of Visual Studio: http://msdn.microsoft.com/en-us/vstudio/products/aa700831.aspx.